package com.izouma.awesomeadmin.dao;

import com.izouma.awesomeadmin.shiro.AppToken;
import org.apache.ibatis.annotations.Param;

public interface SysAppTokenMapper {
    int saveToken(@Param("userId") Integer userId, @Param("token") String token);

    AppToken getToken(String token);

    int delToken(String token);

    int delUserToken(Integer userId);
}
